Subject: [dnsext] Fw: New Version Notification for draft-bellis-dns-recursive-discovery-00

From: [email-masked]
Date: Thu, 15 Oct 2009 16:05:30 +0100

I've just submitted the following new draft. 

Strictly speaking it's probably DNSOP material, but Olafur said I should 
announce it here too.

--8<--8<-- 
A new version of I-D, draft-bellis-dns-recursive-discovery-00.txt has been 
successfuly submitted by Ray Bellis and posted to the IETF repository.

Filename:                draft-bellis-dns-recursive-discovery
Revision:                00
Title:                   DNS Proxy Bypass by Recursive DNS Discovery and 
LOCAL.ARPA
Creation_date:           2009-10-15
WG ID:                   Independent Submission
Number_of_pages:         9

Abstract:
This document describes a method for a DNS client resolver to
discover the IP addresses of the upstream recursive DNS resolvers and
hence bypass the local DNS proxy.  It also directs IANA to reserve
the "LOCAL.ARPA" domain name and to create a registry for well known
sub-domains of that domain name, such sub-domains being reserved for
use within any network's administrative boundary.
--8<--8<-- 

The draft is available for download at 
http://tools.ietf.org/html/draft-bellis-dns-recursive-discovery-00 

Ray 

-- 
Ray Bellis, MA(Oxon) MIET
Senior Researcher in Advanced Projects, Nominet
e: [email-masked], t: +44 1865 332211